
@import url('home.css');

:root{
    --color-font: #2f3335;
    --color-font-title: #;
    --color-font-secondary: #;
    --color-font-white: #fff;

    
    --color-details-primary: #3088D8;
    --color-details-secondary: #3088D8;

    --bg-color-primary: #;
    --bg-color-secondary: #;
    --bg-color-body: #;
    --bg-color-body-secondary: #;
}

/******* RESET *******/
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
}
figure{
    margin: 0px !important;
}
img{
    max-width: 100% !important;
}
a{
    text-decoration: none !important;
}
ul{
    padding: 0 !important;
    margin: 0 !important;
    margin-bottom: 0 !important;
}
li{
    list-style: none;
    padding: 0 ;
}
.container{
    max-width: 1200px !important;
}
p{
    font-size: 15px;
    line-height: 24px;
    font-weight: 400;
    margin-bottom: 0 !important;
}


/******* TITLEs-GLOBAL *******/
.at-title-main{
    
}
/******* TITLEs-GLOBAL *******/


/******* BUTTON's-GLOBAL *******/
.btn-main_page{

}
.btn-main_page:hover{

}
/******* BUTTON's-GLOBAL *******/



.at-footer-fixed{
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    color: var(--color-font-white);
    background-color: transparent;
    background-image: linear-gradient(180deg,#4AC66D 49%,#3e9256 100%);
    padding: 20px 0;
    text-align: center;
    transition: ease-out .5s;
    animation: fromTop .3s linear both;
    z-index: 999;
}
.at-footer-fixed.hide {
    animation: toBottom .3s linear both;
}
  
@keyframes fromTop {
    0% {
        transform: translateY(100%);
    }
    100% {
        transform: translateY(0%);
    }
}
@keyframes toBottom {
    0% {
      transform: translateY(0%);
    }
    100% {
      transform: translateY(100%);
    }
}

.at-footer-fixed__box{
    display: flex;
    justify-content: center;
    gap: 100px;
    align-items: center;
}
.at-footer-fixed__box h2{
    margin: 0;
}
.at-footer-fixed__box .btn-course__main{
    display: block;
    padding: 10px 40px;
    margin: 0;
    background-color: #3088D8;
}

